View Issue Details

IDProjectCategoryView StatusLast Update
0011003Contributor Builds[All Projects] Generalpublic2014-08-19 01:36
ReporterJLuc Assigned Tocezaryece  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformOSOS Versionfootnotes
Summary0011003: crash when editing notenumber reminder in note
DescriptionWhen editing a note, it is possible to edit the note number reminder at the very begining of the note. Deleting it leads to a crash.

TagsNo tags attached.
Patch

Activities

cezaryece

2012-08-06 08:55

developer   ~0028764

Fixed in commit:
commit e6df01f27dd2393f6fb60ae850f1ba352eed94bc
Author: cezaryece <czarek@oferuje.pl>
Date: Mon Aug 6 10:52:50 2012 +0200

christoph_s

2014-08-19 01:36

administrator   ~0033277

JLuc, please re-test.

Issue History

Date Modified Username Field Change
2012-08-04 18:21 JLuc New Issue
2012-08-06 05:21 cezaryece Assigned To => cezaryece
2012-08-06 05:21 cezaryece Status new => assigned
2012-08-06 08:03 cezaryece Status assigned => confirmed
2012-08-06 08:55 cezaryece Note Added: 0028764
2012-08-06 08:55 cezaryece Status confirmed => feedback
2012-08-15 14:39 cezaryece Status feedback => resolved
2012-08-15 14:39 cezaryece Resolution open => fixed
2014-08-19 01:36 christoph_s Note Added: 0033277